div.plNtTop         { width:100%; background:#ffd194; padding:5px 5px 15px 5px;  }
div.plNtTop span *  { width:100%; background:#ffd194; padding:5px 5px 15px 5px;  }

div.plNtLeft        { width:247px; background:#ffd194; padding:9px 7px 25px 9px; }
div.plNtLeft span * { font-size:93%; }
div.plNtTitle       { font-weight:bold; font-size:100%; padding-bottom:15px }
div.plNtTopic       { font-weight:bold; font-size:95%;  }
div.plNtDate        { font-weight:bold; font-size:90%; color:grey; }